.html
{
	background-color: #FACA03;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 711px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FACA03;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: 87px;
}

#pu8677
{
	width: 0.01px;
	left: -109px;
	position: relative;
}

#u8677
{
	z-index: 7;
	width: 1188px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 58px;
}

#u10824
{
	z-index: 9;
	width: 526px;
	margin-right: -10000px;
	left: 326px;
}

#pu9497
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 17px;
	position: relative;
}

#u9497
{
	z-index: 8;
	width: 116px;
	height: 116px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u9497:hover
{
	margin: 9px -10000px 0px 0px;
}

#u9497:active
{
	margin: 9px -10000px 0px 0px;
}

#u9497.MuseLinkActive
{
	margin: 9px -10000px 0px 0px;
}

#u9192
{
	z-index: 11;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 299px;
	background: transparent url("../images/btn_jeu_002.png") no-repeat left top;
	background-size: contain !important;
}

#u9192:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0022.png") no-repeat left top;
	background-size: contain !important;
}

#u9192:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0023.png") no-repeat left top;
	background-size: contain !important;
}

#u9192.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0023.png") no-repeat left top;
	background-size: contain !important;
}

#u5343-4
{
	z-index: 46;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 4px;
}

#u9193
{
	z-index: 12;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 454px;
	background: transparent url("../images/btn_jeu_003.png") no-repeat left top;
	background-size: contain !important;
}

#u9193:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0032.png") no-repeat left top;
	background-size: contain !important;
}

#u9193:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0033.png") no-repeat left top;
	background-size: contain !important;
}

#u5345-4
{
	z-index: 58;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 9px;
}

#u9242
{
	z-index: 13;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 610px;
	background: transparent url("../images/btn_jeu_004.png") no-repeat left top;
	background-size: contain !important;
}

#u9242:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0042.png") no-repeat left top;
	background-size: contain !important;
}

#u9242:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0043.png") no-repeat left top;
	background-size: contain !important;
}

#u9242.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0043.png") no-repeat left top;
	background-size: contain !important;
}

#u5347-4
{
	z-index: 70;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 6px;
}

#u9259
{
	z-index: 14;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 766px;
	background: transparent url("../images/btn_jeu_005.png") no-repeat left top;
	background-size: contain !important;
}

#u9259:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0052.png") no-repeat left top;
	background-size: contain !important;
}

#u9259:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0053.png") no-repeat left top;
	background-size: contain !important;
}

#u9259.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0053.png") no-repeat left top;
	background-size: contain !important;
}

#u5349-4
{
	z-index: 82;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 8px;
}

#u5341-4
{
	z-index: 26;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 152px;
}

#u10545
{
	z-index: 91;
	width: 130px;
	height: 130px;
	position: relative;
	margin-right: -10000px;
	left: 144px;
	background: transparent url("../images/btn_jeu_001.png") no-repeat left top;
	background-size: contain !important;
}

#u10545:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0012.png") no-repeat left top;
	background-size: contain !important;
}

#u10545:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0013.png") no-repeat left top;
	background-size: contain !important;
}

#u10545.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0013.png") no-repeat left top;
	background-size: contain !important;
}

#u9276
{
	z-index: 15;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	background: transparent url("../images/btn_jeu_006.png") no-repeat left top;
	background-size: contain !important;
}

#u9276:hover
{
	margin: 3px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0062.png") no-repeat left top;
	background-size: contain !important;
}

#u9276:active
{
	margin: 3px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0063.png") no-repeat left top;
	background-size: contain !important;
}

#u9276.MuseLinkActive
{
	margin: 3px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0063.png") no-repeat left top;
	background-size: contain !important;
}

#u5360-4
{
	z-index: 30;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 8px;
}

#u9293
{
	z-index: 16;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 155px;
	background: transparent url("../images/btn_jeu_007.png") no-repeat left top;
	background-size: contain !important;
}

#u9293:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0072.png") no-repeat left top;
	background-size: contain !important;
}

#u9293:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0073.png") no-repeat left top;
	background-size: contain !important;
}

#u9293.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0073.png") no-repeat left top;
	background-size: contain !important;
}

#u5356-4
{
	z-index: 38;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 10px;
}

#u10764
{
	z-index: 17;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
	background: transparent url("../images/btn_jeu_008.png") no-repeat left top;
	background-size: contain !important;
}

#u10764:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0082.png") no-repeat left top;
	background-size: contain !important;
}

#u10764:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0083.png") no-repeat left top;
	background-size: contain !important;
}

#u10764.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0083.png") no-repeat left top;
	background-size: contain !important;
}

#u5357-4
{
	z-index: 50;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 6px;
}

#u9344
{
	z-index: 18;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 465px;
	background: transparent url("../images/btn_jeu_009.png") no-repeat left top;
	background-size: contain !important;
}

#u9344:hover
{
	margin: 3px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0092.png") no-repeat left top;
	background-size: contain !important;
}

#u9344:active
{
	margin: 3px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0093.png") no-repeat left top;
	background-size: contain !important;
}

#u9344.MuseLinkActive
{
	margin: 3px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0093.png") no-repeat left top;
	background-size: contain !important;
}

#u5358-4
{
	z-index: 62;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 11px;
}

#u9361
{
	z-index: 19;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 621px;
	background: transparent url("../images/btn_jeu_010.png") no-repeat left top;
	background-size: contain !important;
}

#u9361:hover
{
	margin: 3px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0102.png") no-repeat left top;
	background-size: contain !important;
}

#u9361:active
{
	margin: 3px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0103.png") no-repeat left top;
	background-size: contain !important;
}

#u9361.MuseLinkActive
{
	margin: 3px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0103.png") no-repeat left top;
	background-size: contain !important;
}

#u5359-4
{
	z-index: 74;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 8px;
}

#u9378
{
	z-index: 20;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 777px;
	background: transparent url("../images/btn_jeu_011.png") no-repeat left top;
	background-size: contain !important;
}

#u9378:hover
{
	margin: 3px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0112.png") no-repeat left top;
	background-size: contain !important;
}

#u9378:active
{
	margin: 3px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0113.png") no-repeat left top;
	background-size: contain !important;
}

#u9378.MuseLinkActive
{
	margin: 3px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0113.png") no-repeat left top;
	background-size: contain !important;
}

#u5355-4
{
	z-index: 86;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 3px;
}

#pu9276,#ppu9412
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 17px;
	position: relative;
}

#pu9412
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 155px;
}

#u9412
{
	z-index: 22;
	width: 130px;
	height: 130px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/btn_jeu_013.png") no-repeat left top;
	background-size: contain !important;
}

#u9412:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0132.png") no-repeat left top;
	background-size: contain !important;
}

#u9412:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0133.png") no-repeat left top;
	background-size: contain !important;
}

#u9412.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0133.png") no-repeat left top;
	background-size: contain !important;
}

#u5369-4
{
	z-index: 42;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 9px;
}

#pu9446
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 465px;
}

#u9446
{
	z-index: 24;
	width: 130px;
	height: 130px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/btn_jeu_015.png") no-repeat left top;
	background-size: contain !important;
}

#u9446:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0152.png") no-repeat left top;
	background-size: contain !important;
}

#u9446:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0153.png") no-repeat left top;
	background-size: contain !important;
}

#u9446.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0153.png") no-repeat left top;
	background-size: contain !important;
}

#u5371-4
{
	z-index: 66;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 8px;
}

#u9395
{
	z-index: 21;
	width: 130px;
	height: 130px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/btn_jeu_012.png") no-repeat left top;
	background-size: contain !important;
}

#u9395:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0122.png") no-repeat left top;
	background-size: contain !important;
}

#u9395:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0123.png") no-repeat left top;
	background-size: contain !important;
}

#u9395.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0123.png") no-repeat left top;
	background-size: contain !important;
}

#u9429
{
	z-index: 23;
	width: 130px;
	height: 130px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
	background: transparent url("../images/btn_jeu_014.png") no-repeat left top;
	background-size: contain !important;
}

#u9429:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0142.png") no-repeat left top;
	background-size: contain !important;
}

#u9429:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0143.png") no-repeat left top;
	background-size: contain !important;
}

#u9429.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0143.png") no-repeat left top;
	background-size: contain !important;
}

#u9463
{
	z-index: 25;
	width: 130px;
	height: 130px;
	position: relative;
	margin-right: -10000px;
	left: 621px;
	background: transparent url("../images/btn_jeu_016.png") no-repeat left top;
	background-size: contain !important;
}

#u9463:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0162.png") no-repeat left top;
	background-size: contain !important;
}

#u9463:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0163.png") no-repeat left top;
	background-size: contain !important;
}

#u9463.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0163.png") no-repeat left top;
	background-size: contain !important;
}

#u5368-4
{
	z-index: 34;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 9px;
}

#u5370-4
{
	z-index: 54;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 313px;
}

#u5372-4
{
	z-index: 78;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 626px;
}

#u9713
{
	z-index: 90;
	width: 116px;
	height: 116px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 786px;
	background: transparent url("../images/btn_rond_next.png") no-repeat left top;
	background-size: contain !important;
}

#u9713:hover
{
	margin: 12px -10000px 0px 0px;
	background: transparent url("../images/btn_rond_next2.png") no-repeat left top;
	background-size: contain !important;
}

#u9713:active
{
	margin: 12px -10000px 0px 0px;
	background: transparent url("../images/btn_rond_next3.png") no-repeat left top;
	background-size: contain !important;
}

#u6574-5
{
	z-index: 2;
	width: 144px;
	min-height: 22px;
	margin-left: 411px;
	margin-top: 65px;
}

body
{
	padding-top: 25px;
}

#page .verticalspacer
{
	clear: both;
}

